Subject: [Mip4] MobiHoc 2013: Call for Participation

From: Kameswari Chebrolu <[email-masked]>
Date: Mon, 8 Jul 2013 13:47:21 +0530

ACM MobiHoc 2013: Call for Participation The 14th ACM International
Symposium on Mobile Ad Hoc Networking and Computing (MobiHoc) will be held
in Bangalore, India, from 29 July 2013 to 1 August 2013. ACM MobiHoc is the
premier international symposium dedicated to addressing challenges emerging
from wireless ad hoc networking and computing. The highly selective
technical program has traditionally brought together a unique blend of
researchers and practitioners thereby influencing the direction of a broad
spectrum of wireless networking research. The conference will feature two
keynote talks from well-known leaders in the area, a highly selective
single-track technical program and five workshops covering a range of
interesting and timely topics. We look forward to your participation.
Registration link : http://www.regonline.com/mobihoc2013 Early Registration
Deadline: July 12, 2013.